p.benton-big,
span.benton-big{
    font-family: 'BentonSans', sans-serif; 
    font-weight: 300;
    font-size: 1.4em;
}


p.merriw-sand,
span.merriw-sand{
    font-family: 'Merriweather', serif;
    font-weight: 200;
    line-height: 1.6em;
    font-size: 1.05em;
    color: #4592a7;
}

p.merriw-big,
span.merriw-big{
    font-family: 'Merriweather', serif;
    font-weight: 200;
    line-height: 1.6em;
    font-size: 1.05em;
    color:#A3A3A3;
}

.border-left-hightlight{
    border-left: 2px solid #4592a7;
    margin-left: -8px;
    padding-left: 6px;
    font-weight: 500;
}